/*.form_field {
   background: #FFFFFF;
    border: 1px solid #006666;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #000000;
    display: inline-block;
    font: 14px/100% Arial,Helvetica,sans-serif;
    margin: 0 0px;
    outline: medium none;
    padding: 0.2em 0.5em 0.2em;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}
*/
.gsc-control-cse {
    padding: 0em !important;
    width: 320px !important;
    height: 21px !important;
    background: transparent !important;
    border: 0px solid #fff !important;
}

.gsc-input-box  {
    height: 21px !important;
    border-radius:15px !important;
        -moz-border-radius:15px !important;
        -webkit-border-radius:15px !important;

}
.gsib_a {
    padding-right: 5px !important;
    padding-left: 15px !important;
}
.gsc-search-button-v2 {
    width: 13px;
    height: 13px;
    padding: 3px 10px !important;
    min-width: 13px;
    margin-top: 1px !important;


}

.h2field {
   background: #FFFFFF;
    border: 1px solid #006666;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #006666;
    display: inline-block;
    font: 18px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}

.button92 {
   background: #006666;
    border: 1px solid #006666;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font: 14px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.3em 1em 0.3em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}

.button92:active {
    background: -moz-linear-gradient(center top , #394D63, #5A7994) repeat scroll 0 0 transparent;
    color: #80BED6;
    position: relative;
    top: 2px;
}

.button92:hover {
    background: #FFF;
	color: #006666;
	border: 1px solid #72A8A8;
    text-decoration: none;
}

.button9 {
   background: #006666;
    border: 1px solid #006666;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font: 18px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}

.button9:active {
    background: -moz-linear-gradient(center top , #394D63, #5A7994) repeat scroll 0 0 transparent;
    color: #80BED6;
    position: relative;
    top: 2px;
}

.button9:hover {
    background: #FFF;
	color: #006666;
	border: 1px solid #72A8A8;
    text-decoration: none;
}

.field_set{
    border-color:#006666;
    border-style: solid;
}


td.test {
	width: 1px;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	}
body {
	background: #fff url(/pic/e.gif) no-repeat;
	background-attachment: fixed;
	}
body, td {
	font: 12px/140% Verdana, Arial, helvetica, sans-serif;
	color: #030303;
	}
table {
	margin: auto;
	max-width: 1280px;
	border-spacing: 0;
	empty-cells: show;
	border-collapse: collapse;
	border: 0px;
	}
td, form {
	margin: 0em;
	padding: 0em;
	border: 0px;
	}
a {
	color: #006666;
	text-decoration: underline;
	outline: none;
	_padding-right: expression((this.getAttribute("target")&&this.getAttribute("target")=="_blank")?"18px":"auto");
	_background: expression((this.getAttribute("target")&&this.getAttribute("target")=="_blank")?"url(/pic/targetblank.gif) no-repeat right top":"0");
	}
a[target="_blank"] {
	padding-right: 18px;
	background: url(/pic/targetblank.gif) no-repeat right top;
	}
a:hover {
	color: #000;
	}
a img {
	border: 0px !important;
	}
a.js {
	color: #006666 !important;
	font-weight: normal  !important;
	padding-bottom: 2px  !important;
	background: url(/pic/bg_js_g.gif) repeat-x left bottom !important;
	margin-left: 3px !important;
	text-decoration: none;
	cursor: pointer; cursor: hand;
	}
a.daterange {
	color: #006666 !important;
	font-weight: normal  !important;
	padding-bottom: 2px  !important;
	padding-right: 20px;
	background: url(/pic/daterange.gif) no-repeat right bottom !important;
	margin-left: 3px !important;
	text-decoration: none;
	cursor: pointer; cursor: hand;
	}
a.js_red {
	color: #cc0000 !important;
	font-weight: normal !important;
	padding-bottom: 2px !important;
	background: url(/pic/bg_js.gif) repeat-x left bottom !important;
	margin-left: 3px !important;
	}
input, textarea, select {
	font: 12px/100% Tahoma, Verdana, Arial, helvetica, sans-serif;
	color: #333;
	background-color: #fff;
	border: #afafaf 1px solid;
	padding-left: 4px;
	line-height: 130%;
	}
input[type="radio"], input[type="checkbox"], .inputRadio, .inputCheckbox {
	border: 0px;
	padding: 0px;
	width: auto !important;
	padding: 0px !important;
	margin: 0px !important;
	}
* html input {
	z-index: expression(runtimeStyle.zIndex=1,
	type=="radio"?(className = "inputRadio"):0,
	type=="checkbox"?(className = "inputCheckbox"):0);
	}
h1 {
	font: italic 22px/115% Georgia, "Times New Roman", times, serif;
	padding: 1px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	}
h2 {
	font: italic 17px/115% Georgia, "Times New Roman", times, serif;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 17px 0px;
	}
small, .small {
	font-size: 11px;
	}
ul li ul li {
	list-style-type: square;
	}
.red, .red a {
	color: #cc0000;
	}
.g {
	color: #999;
	}
.black {
	color: #333;
	}
td.slogan {
	font: italic 14px/140% Georgia, "Times New Roman", times, serif;
	color: #fff;
	padding: 0px 10px 10px 0px;
	text-shadow: #000 2px 0px 2px, #000 0px 2px 2px, #000 0px -2px 2px, #000 -2px 0px 2px;}
	}
a.h {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	}
.name {
	padding: 102px 5px 0px 0px;
	}
.name p {
	width: auto !important;
	font-size: 11px;
	color: #fff;
	}
tr.footer td {
	padding: 15px 30px 0px 0px;
	white-space: nowrap;
	}
tr.footer td, tr.footer td a {
	color: #fff;
	}
tr.footer td td {
	padding: 0px;
	}
div.panel_small, div.panel_small_ {
	position: fixed;
	_position: absolute;
	z-index: 4;
	width: 100%;
	height: 91px;
	top: expression(parseInt(document.body.scrollTop, 10)+"px");
	left: 0px;
	}
div.panel_small_ {
	background: url(/pic/panel_small.png);
	_background: 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/panel_small.png', sizingMethod='crop');
	z-index: 3;
	}
div.panel_small_w {
	position: fixed;
    right: 0px;
    width: 178px;

	margin-right: 330px;
	padding-top: 17px;

	z-index: 5;
	}
div.panel_small table {

	width: 100%;
	}
div.panel_small table table {
	width: auto;
	}
div.panel_small table td {
	padding-left: 30px;
	color: #006666;
	}
div.panel_small table td table td {
	padding: 0px;
	}
div.panel_small table td a {
	margin-right: 10px;
	color: #006666;
	text-decoration: none;
	background: 0;
	}
div.panel_small table td.b a {
	font-weight: bold;
	}

table.search2 {
	width: 230px;
	height: 21px;
	background: url(/pic/search.png) no-repeat left;
	behavior: url(/png.htc);
	}
table.search2 td input {
	width: 197px;
	height: 21px;
	background: transparent;
	border: 0px;
	color: #fffffff;
	padding-top: 2px;
	}


table.search {
	width: 230px;
	height: 21px;
	background: url(/pic/search.png) no-repeat left;
	behavior: url(/png.htc);
	}
table.search td input {
	width: 197px;
	height: 21px;
	background: transparent;
	border: 0px;
	color: #bdbdbd;
	padding-top: 2px;
	}
div.container {
	position: absolute;
	left: 0px;
	top: 91px;
	width: 100%;
	height: 1px;
	overflow: hidden;
	z-index: 2;
	}
#panel {
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: -600px;
	padding: 20px 30px 0px 30px;
	border-top: #d1d1d1 1px solid;
	border-bottom: #d1d1d1 1px solid;
	background: url(/pic/panel.png) repeat-x left bottom;
	behavior: url(/png.htc);
	}
#panel table {
	width: 99%;
	max-width: 960px;
	_width:expression(document.body.clientWidth>1000?"960px":"auto");
	}
#panel table td {
	width: 33%;
	padding: 0px 30px -10px 30px;
	line-height: 120%;
	color: #006666;
	}
#panel table td a {
	position: relative;
	}
#panel table td ul {
	margin: 0px;
	padding: 0px;
	}
#panel table td ul li {
	font-weight: bold;
	list-style: none;
	padding-bottom: 3px;
	}
#panel table td ul li ul {
        margin: 0px 0px 10px 30px;
	}
#panel table td ul li ul li {
	font-weight: normal;
	list-style: disc;
	padding-top: 5px;
	padding-bottom: 0px;
	}
#refresh {
	display: none;
	position: fixed;
	_position: absolute;
	z-index: 6;
	width: auto;
	height: auto;
	right: 330px;
	top: expression(parseInt(document.body.scrollTop, 10)+"px");
	padding: 12px 10px;
	white-space: nowrap;
	color: #006666;
	background: url(/pic/panel.png) repeat-x;
	border: #d1d1d1 1px solid;
	behavior: url(/png.htc);
	}
table.refresh td {
	white-space: nowrap;
	padding-top: 3px;
	padding-bottom: 3px;
	}
table.refresh td.d {
	padding-left: 10px;
	}
ul.submenu, ul.submenu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
ul.submenu li {
	margin-bottom: 8px;
	line-height: 120%;
	}
ul.submenu li ul {
	margin-top: 6px;
	}
td.main {

	padding: 30px;
	}
td.main img {
	border: #006666 1px solid;
	}
td.main table {
	margin: auto;
	width: 100%;
	max-width: 1280px;
	_width:expression(document.body.clientWidth>1280?"1250px":"100%");
	}
td.main p p, td.main div p, td.main table td, td.main table table {
	width: auto;
	}
.leftcol {
	width: 70% !important;

	}
.rightcol {
	width: 30% !important;
	padding-right: 10px;
	padding-left: 30px;
	}
.rightcol table {
	width: 400px;

	}
.rightcol h2 {
	margin-top: 30px;
	padding-bottom: 4px;
	border-bottom: #006666 1px solid;
	text-transform: uppercase;
	}
.innertable td {
	border: #73a8a9 1px solid;
	padding: 5px !important;
	}
.phones {
	width: 400px !important;
	}
.phones tr.l1 {
	background: #fff url(/pic/dots.gif) repeat-x left bottom;
	}
.phones tr.l2 {
	background: #f3f6f6 url(/pic/dots.gif) repeat-x left bottom;
	}
.phones td {
	padding: 5px 10px 5px 0px;
	white-space: nowrap;
	}
.phones td.n {
	padding-right: 0px;
	text-align: right;
	}
.news {
	font-size: 0.85rem;
}
.news div {
	width: 100%;
	float: none;
	clear: both;
	padding-top: 30px;
	}
.news div p.date {
	font-size: 11px;
	text-align: right;
	color: #666;
	margin-right: 0px;
	}
.news h2 {
	margin: 10px 0px 10px 0px;
	}
#tabs {
	width: 400px;
	}
.date, .date a  {
	color: #999;
	}
.documents td {
	padding: 5px 0px 10px 0px;
	border-top: #d1d1d1 1px solid;
	}
.year td{
	padding: 5px 0px 0px 320px;

	}
.documents td.number {
	padding-right: 15px;
	text-align: right;
	}

.documents td.number2 {
	padding-right: 15px;
	text-align: left;
	}

.documents td.number21 {
	padding-right: 15px;
	text-align: left;
	min-width: 600px;
	}
	.documents td.number22 {
	padding-right: 15px;
	text-align: left;
	min-width: 700px;
	}
	.documents td.number23 {
	padding-right: 15px;
	text-align: left;
	min-width: 890px;
	}
.documents td.date {
	padding-right: 10px;
	}
.documents td.file {
	padding-right: 20px;
	}
.documents td img {
	border: 0px;
	}
.documents td a {
	padding: 5px 5px 0px 5px;
	}
.documents td span.match {
	color: #cc0000;
	/*text-decoration: underline;*/
	font-weight: bold;
	}
a.player {
	display:block;
	width: 400px;
	height: 300px;
	text-align: center;
	text-decoration: none;
	cursor: pointer; cursor: hand;
	}
a.player img {
	border: 0px;
	}
a.player table {
	width: 400px;
	height: 300px;
	border-top: 1px solid #006666;
	border-bottom: 1px solid #006666;
	}
a.player table td {
	height: 100px;
	line-height: 120%;
	}
a.player table td span {
	display: block;
	width: 400px;
	background: url(/pic/bg_player.png) repeat-x;
	behavior: url(/png.htc);
	}
a.player table td span span {
	background: 0;
	padding: 5px 5px;
	font-size: 11px;
	}
a.player table td span span span {
	background: 0;
	width: auto;
	display: inline;
	}
a.player table td img {
	behavior: url(/png.htc);
	}
ul.photogallery, ul.photogallery1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	margin-bottom: 10px;
	}
ul.photogallery li, ul.photogallery1 li {
	width: 200px;
	height: 250px;
	list-style: none;
	display: inline;
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
	}
ul.photogallery li table td, ul.photogallery1 li table td {
	font-size: 11px;
	}
ul.photogallery1 li {
	height: 350px;
	}
span.find {
	color: #cc0000;
	background: #f1f1f1;
	padding: 0px 2px;
	}
div.struct {
	display: none;
	border: #73a8a9 1px solid;
	background: #f2f2f2;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	min-height: 250px;
	}
ul.struct li, div.struct ul li {
	list-style-type: disc;
	}
div.struct img {
	margin: 0px 20px 5px 0px;
	float: left;
	}
table.weather {
	width: auto !important;
	}
table.weather th {
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 5px;
	}
table.weather td {
	padding-right: 30px;
	}
table.weather td.d {
	padding-top: 20px;
	padding-bottom: 20px;
	white-space: nowrap;
	padding-left: 5px;
	}
table.weather td.t {
	font-size: 24px;
	font-style: italic;
	}
table.weather td img {
	behavior: url(/png.htc);
	}
ul.links {
	margin: 0px;
	padding: 0px;
	width: 100%;
	}
ul.links li {
	list-style: none;
	display: inline;
	float: left;
	width: 70px;
	height: 31px;
	margin: 0px 10px 10px 0px;
	}
ul.links img {
	border: 0px;
	}
div.transport_shedule, div.transport_shedule table td, div.transport_shedule p {
	font: 14px/140% Verdana, Arial, helvetica, sans-serif !important;
	font-weight: bold !important;
	}
div.transport_shedule div {
	text-align: left !important;
	}
div.transport_shedule table {
	width: auto !important;
	border-collapse: collapse !important;
	border-right: #d1d1d1 1px solid !important;
	empty-cells: hide !important;
	}
div.transport_shedule table col {
	width: 0px !important;
	}
div.transport_shedule table td {
	width: auto !important;
	height: auto !important;
	padding: 5px 10px !important;
	text-align: center !important;
	border: #d1d1d1 1px solid !important;
	font-weight: normal !important;
	font-size: 14px !important;
	}
table.userform {
	width: 600px ;
	}
table.userform td {
	padding: 4px 10px 4px 0px;
	}
table.userform td table td {
	padding: 0px;
	}
table.userform td.d {
	width: 1%;
	white-space: nowrap;
	text-align: right;
	}
table.userform td input {
	width: 100%;
	}





table.maps {
	width: 100%;
	}
table.maps td {
	width: 33%;
	}
table.iviewer {
	margin-top: 30px;
	}
table.iviewer td {
	padding-right: 5px;
	padding-bottom: 5px;
	}
table.iviewer a img {
	border: 0;
	}
#iviewer img {
	border: 0;
	}

table.dsearch {
	border: #73a8a9 1px solid;
	}
table.dsearch td.header  {
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #e7f0f0;
	padding: 2px 0px 4px 0px;
	}
table.dsearch td {
	/*background-color: #f3f6f6;*/
	}
table.dsearch td.param {
	white-space: nowrap;
	text-align: left;
	padding-left: 10px;
	}
table.dsearch td.sep {
	height: 7px;
	border-top: #73a8a9 1px dashed;
	}
table.dsearch table.opt td {
	font-size: 11px;
	}
table.dsearch table td.subparam {
	padding: 0px 10px 1px 3px;
	}
div.pages_panel {
	margin-top: 20px;
	padding: 5px 0px;
	border-top: #73a8a9 1px dashed;
	border-bottom: #73a8a9 1px dashed;
	}
ul.gallery3 {
	width: 100%;
	margin: 30px 0px 0px 0px;
	padding: 0px;
	}
ul.gallery3 li {
	list-style: none;
	float: left;
	width: 150px;
	height: 100px;
	padding: 0px;
	margin: 0px 20px 20px 0px;
	}

#engel {

    	float: inherit;
    	margin-top: 200px;

	}
#engel ul {

    	width: 50%;
    	margin-left: 26%;

}

#lazurna {

    	float: inherit;
    	margin-top: 200px;

	}
#lazurna ul {

    	width: 50%;
    	margin-left: 32%;

}

.gallery img {
    border: none!important;
}

.grid {
	width: 100%;
}
.grid-item {
	width: 50%;
	margin: 25px 0 25px 0;
}
.overlay {
	overflow: hidden;
	margin: 0 20px 0 20px;
	max-height: 382px;
}
.grid-item img {
	width: 100%;
}
.grid-item img:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: 1.5s ease-in-out;
	transition: 1.5s ease-in-out;
	cursor: pointer;
}
.item_text {
	position: absolute;
	bottom:0px;
	background-color: rgba(1, 173, 181, 0.9);
	text-align: center;
	padding-top: 8%;
	height: 17%;
	font-size: 35px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
	width: calc(100% - 40px);
}
.construct{
	margin-top: 10px;
	margin-bottom: 10px;
}
